﻿#bodyw{
	width:1176px; 
	padding:30px 12px 30px 12px;
	overflow:hidden;
	background:#fff
}
#tdwzf{ 
	width:334px; 
	float:left; 
	margin-right:27px
}
#tdwzfa{ 
	width:334px; 
	float:left; 
	height:165px;
}
#tdwzfa img{ 
	width:334px; 
	height:220px;
	/* margin: 0 10px 0 0; */
}
#tdwzfa1 img{ 
	width:180px; 
	height:220px;
	float: left;
	margin: 0 10px 0 0;
}

#tdwzfa1 p{
	position: relative;
	text-overflow: ellipsis;
	line-height: 30px;
	font-size: 14px;
	display: inline;
	font-family: "微软雅黑";
	text-indent: 2rem;
}
#tdwzfb{ 
	width:100%; 
	float:left; 
	height:90px; 
	overflow:hidden; 
	font-size:14px; 
	line-height:31px;
	margin-top: 60px;
}

#tdts{ 
	width:447px; 
	float:left;
	}
#tdtsa{ 
	width:100%; 
	float:left; 
	height:320px; 
	overflow:hidden; 
	font-size:14px; 
	line-height:32px;
}

#tdcy{ 
	width:333px; 
	float:right;
}

#tdcya{ 
	width:160px; 
	float:left; 
	height:32px; 
	line-height:32px; 
	border-bottom:1px dashed #ddd; 
	font-size:14px; 
	margin-bottom:7px
}
#tdcyaa{
	width:160px; 
	float:right; 
	height:32px; 
	line-height:32px; 
	border-bottom:1px dashed #ddd; 
	font-size:14px; 
	margin-bottom:7px
}

#h_ban{
	width:100%;
	float:left;
	height:34px; 
	line-height:34px; 
	margin-bottom:20px; 
	background:#edf5fd
}
#h_ban strong{
	float:left; 
	font-size:16px; 
	color:#fff; 
	background:url(../img/01.png); 
	width:121px; 
	padding-left:22px;
	}
#h_ban span{
	float:right; 
	font-size:14px; 
	margin-right:6px
	}

#h_banb{ 
	width:100%; 
	float:left;
	height:34px; 
	line-height:34px; 
	margin-bottom:20px; 
	background:#edf5fd
	}
#h_banb strong{
	float:left; 
	font-size:16px; 
	color:#fff; 
	background:url(../img/01.png) no-repeat; 
	width:131px; 
	padding-left:22px;
	}
#h_banb span{
	float:right; 
	font-size:14px; 
	margin-right:6px
	}

#h_bana{ 
	width:100%; 
	float:left;
	height:31px; 
	line-height:31px;
	margin-bottom:20px; 
	background-color: #edf5fd;
	/* border-top: 3px solid #05b0a8; */
	}
#h_bana strong{
	float:left; 
	font-size:16px; 
	color:#FFFFFF; 
	background:url(../img/01.png) no-repeat; 
	width:131px;
	padding-left:22px;
	}
#h_bana span{
	float:right; 
	font-size:14px; 
	margin-right:6px
	}
#MORE a{
	font-size: 14px;
	color: #3fa4d6;
	}

#empty{
	width:100%; 
	float:left; 
	height:24px
	}
#emptya{ 
	width:100%; 
	float:left; 
	height:40px
	}
#emptyb{ 
	width:100%; 
	float:left; 
	height:33px
	}
.clear{
		clear:both
		}
.box{
		width:100%;
		float:left;
		} 
#goleft {
		width:100%;
		height: 225px;
		
		float:left
		} 
		




.xiaa {
	width: 1200px;
	height: 215px;
	margin-top: 10px;
}
.xiaa .boxxx1 {
	width: 280px;
	height: 215px;
	float: left;
	border-radius: 8px;
}
.xiaa .boxxx {
	width: 280px;
	height: 215px;
	float: left;
	margin-left: 21px;
	border-radius: 8px;
}
.xiaa .topp {
	width: 280px;
	height: 38px;
	background-color: #fff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom:solid 1px #39aae2; 
}
.xiaa .topp p {
	font-size: 18px;
	color: #3ba9e4;
	text-align: center;
	padding-top: 6px;
	font-weight: 600;
}
.xiaa .topp a {
	color: #3ba9e4;
}
.xiaa .bottomm {
	width: 280px;
	height: 176px;
	background-color: #fff;
}
.xiaa .bottomm img{
	padding: 10px;
}		
		